Bug 1008915 - [abrt] gnome-session-3.9.91-1.fc20: _g_log_abort: Process /usr/bin/gnome-session was killed by signal 6 (SIGABRT)
[abrt] gnome-session-3.9.91-1.fc20: _g_log_abort: Process /usr/bin/gnome-sess...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:391097794e14e190ae7f19fd2af...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 06:36 EDT by Nicolas Mailhot
Modified: 2016-03-20 06:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-20 06:17:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.27 KB, text/plain)
2013-09-17 06:36 EDT, Nicolas Mailhot
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-17 06:36 EDT, Nicolas Mailhot
no flags Details
File: core_backtrace (12.92 KB, text/plain)
2013-09-17 06:36 EDT, Nicolas Mailhot
no flags Details
File: dso_list (7.57 KB, text/plain)
2013-09-17 06:36 EDT, Nicolas Mailhot
no flags Details
File: environ (652 bytes, text/plain)
2013-09-17 06:36 EDT, Nicolas Mailhot
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-17 06:36 EDT, Nicolas Mailhot
no flags Details
File: maps (39.27 KB, text/plain)
2013-09-17 06:37 EDT, Nicolas Mailhot
no flags Details
File: open_fds (148 bytes, text/plain)
2013-09-17 06:37 EDT, Nicolas Mailhot
no flags Details
File: proc_pid_status (1.04 KB, text/plain)
2013-09-17 06:37 EDT, Nicolas Mailhot
no flags Details
File: var_log_messages (1.24 KB, text/plain)
2013-09-17 06:37 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2013-09-17 06:36:41 EDT
Description of problem:
probably fallout from systemd-207-2 breakage, but gnome3 should be more resilient

Version-Release number of selected component:
gnome-session-3.9.91-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-session --autostart /usr/share/gdm/greeter/autostart
crash_function: _g_log_abort
executable:     /usr/bin/gnome-session
kernel:         3.12.0-0.rc0.git26.1.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 gsm_manager_quit at gsm-manager.c:533
 #6 end_phase at gsm-manager.c:591
 #7 remove_clients_for_connection at gsm-manager.c:1720
 #8 gsm_manager_bus_filter at gsm-manager.c:1804
Comment 1 Nicolas Mailhot 2013-09-17 06:36:45 EDT
Created attachment 798722 [details]
File: backtrace
Comment 2 Nicolas Mailhot 2013-09-17 06:36:48 EDT
Created attachment 798723 [details]
File: cgroup
Comment 3 Nicolas Mailhot 2013-09-17 06:36:51 EDT
Created attachment 798724 [details]
File: core_backtrace
Comment 4 Nicolas Mailhot 2013-09-17 06:36:54 EDT
Created attachment 798725 [details]
File: dso_list
Comment 5 Nicolas Mailhot 2013-09-17 06:36:57 EDT
Created attachment 798726 [details]
File: environ
Comment 6 Nicolas Mailhot 2013-09-17 06:36:59 EDT
Created attachment 798727 [details]
File: limits
Comment 7 Nicolas Mailhot 2013-09-17 06:37:03 EDT
Created attachment 798728 [details]
File: maps
Comment 8 Nicolas Mailhot 2013-09-17 06:37:06 EDT
Created attachment 798729 [details]
File: open_fds
Comment 9 Nicolas Mailhot 2013-09-17 06:37:08 EDT
Created attachment 798730 [details]
File: proc_pid_status
Comment 10 Nicolas Mailhot 2013-09-17 06:37:11 EDT
Created attachment 798731 [details]
File: var_log_messages
Comment 11 Igor Gnatenko 2013-09-27 04:56:50 EDT
Confirm on 3.10.0
Comment 12 Alexander Todorov 2013-10-11 07:37:35 EDT
Same for me on 3.10. 

I'm not sure if this is a stand alone issue or related to:
https://bugzilla.gnome.org/show_bug.cgi?id=709810

which I was debugging and then after reboot I saw ABRT reporting this bug.
Comment 13 Jaroslav Reznik 2015-03-03 10:04:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 14 Igor Gnatenko 2016-03-20 06:17:31 EDT
no comments for long time.

Note You need to log in before you can comment on or make changes to this bug.